Apple Superdrive 2.0; Firmware Update

MacsRgr8

macrumors 604
Sep 8, 2002
7,838
1,147
The Netherlands
Not for all SuperDrives

System Requirements

- Mac OS X v10.3.9 Panther or Mac OS X v10.4.6 Tiger

- One of the following products:
PowerBook G4 (12 -inch 1.5GHz)
PowerBook G4 (15-inch 1.33GHz, 1.5GHz, or 1.67GHz)
PowerBook G4 (17-inch 1.67GHz)
iMac G5 (17-inch 1.6GHz or 1.8GHz)
iMac G5 (20-inch 1.8GHz)
Mac mini G4
 

DSL Steve

macrumors member
Nov 12, 2005
83
5
Doesn't show in Software Updates for a Nov 2005 (5,8) 15" 1.67 PB G4 Hi-res w/superdrive. I'm gonna pass on a manual install.
 

Wellander

macrumors regular
Mar 24, 2006
157
0
Huntington Beach Ca
Hi,
I have iMac G5 17-inch 1.8GHz and
Mac mini G4
But it sais that eaither need it.
What is wrong?
I am about to forget about this update as I am not taking two macs in over this.
Thanks.
 

DSL Steve

macrumors member
Nov 12, 2005
83
5
I don't think this update applies to the *Double-layer* Superdrives in the last rev Hi-res PowerBooks.
 

DSL Steve

macrumors member
Nov 12, 2005
83
5
The update is for Matshita DVD-R UJ-835 drives only. This is stated in the ReadMe file that comes with the update.